#!/usr/bin/env bash

Reco_tf.py --outputAODFile=AOD.pool.root --steering="doRDO_TRIG" --preExec="all:from TriggerJobOpts.TriggerFlags import TriggerFlags; TriggerFlags.AODEDMSet.set_Value_and_Lock(\"AODFULL\");forceEnableAllChains=True;doEmptyMenu=True;doBjetSlice=True;" --athenaopts="--imf --perfmon --threads=1" --maxEvents=20 --inputRDOFile=/cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/TriggerTest/valid1.410000.PowhegPythiaEvtGen_P2012_ttbar_hdamp172p5_nonallhad.merge.RDO.e4993_s3214_r11315/RDO.17533168._000001.pool.root.1,/cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/TriggerTest/valid1.410000.PowhegPythiaEvtGen_P2012_ttbar_hdamp172p5_nonallhad.merge.RDO.e4993_s3214_r11315/RDO.17533168._000002.pool.root.1 >Reco_tf.log 2>&1
